3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<html> <body> Safe-<?php /*><!--*/ if (4>3) { echo "PHP-"; } /*--><?*/ ?>embedding </body> </html>
Output for 4.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
<html> <body> Safe-PHP-embedding </body> </html>